/**
 * Copyright (c) 2024 Dominic Masters
 * 
 * This software is released under the MIT License.
 * https://opensource.org/licenses/MIT
 */

#include "tile.h"

bool_t tileIsSolid(const tile_t tile) {
  switch(tile.id) {
    case TILE_ID_WATER:
      return true;
      
    default:
      return false;
  }
  return false;
}